Subject: bug#74610: 31.0.50; Submitting mhtml-ts-mode, treesitter alternative to mhtml-mode

From: Eli Zaretskii <[email-masked]>
Date: Sun, 01 Dec 2024 10:00:06 +0200

> Cc: [email-masked]
> From: Yuan Fu <[email-masked]>
> Date: Sat, 30 Nov 2024 22:01:21 -0800
> 
> 
> 
> > On Nov 29, 2024, at 1:57 PM, Vincenzo Pupillo <[email-masked]> wrote:
> > 
> > Ciao,
> > following the discussion 
> > https://lists.gnu.org/archive/html/emacs-devel/2024-11/msg00079.html I would 
> > like to ask if it would be possible to add to emacs this new mode for editing 
> > html files alternative to mhtml-mode.
> > 
> > Thank you.
> > 
> > Vincenzo.<0001-Add-mhtml-ts-mode.patch>
> 
> Thank you so much! This will be very helpful for others. Here’re some comments.

Yuan, I don't see any comments, only what I think is the original
patch.